Part of the Khronos Group
OpenGL.org

The Industry's Foundation for High Performance Graphics

from games to virtual reality, mobile phones to supercomputers

Search:

Type: Posts; User: lzheng

Search: Search took 0.00 seconds.

  1. Thank you!

    Thank you!
  2. How can I mark this topic as solved?

    How can I mark this topic as solved?
  3. I figure out that I need to set 2.1 context to...

    I figure out that I need to set 2.1 context to make ATI driver work in 4.4 Compatibility Profile.
    I set the context in Qt
    QSurfaceFormat fmt;
    fmt.setVersion(2, 1);...
  4. glGetString(GL_VERSION) gives me, OpenGL...

    glGetString(GL_VERSION) gives me,
    OpenGL version: 4.3.13085 Core Profile Forward-Compatible Context FireGL 10.143.2.1
  5. solution for deprecated glPushAttrib/glPopAttrib ...

    With NVidia's driver, it deals well with the legacy opengl code like:
    glPushAttrib/glPopAttrib,
    glPushClientAttrib/glPopClientAttrib,
    glBegin(GL_TRIANGLES);
    ...
    glEnd();

    But with ATI's...
Results 1 to 5 of 5